Package openttd 1.6.0-2 (x86_64) already flagged

openttd has already been flagged out-of-date.

You can return to the package details page for openttd.